.mt-0   { margin-top: 0px; }
.mt-5   { margin-top: 5px; }
.mt-10  { margin-top: 10px; }
.mt-15  { margin-top: 15px; }
.mt-20  { margin-top: 20px; }
.mt-25  { margin-top: 25px; }
.mt-30  { margin-top: 30px; }
.mb-0   { margin-bottom: 0px; }
.mb-5   { margin-bottom: 5px; }
.mb-10  { margin-bottom: 10px; }
.mb-15  { margin-bottom: 15px; }
.mb-20  { margin-bottom: 20px; }
.mb-25  { margin-bottom: 25px; }
.mb-30  { margin-bottom: 30px; }
.pt-0   { padding-top: 0px; }
.pt-5   { padding-top: 5px; }
.pt-10  { padding-top: 10px; }
.pt-15  { padding-top: 15px; }
.pt-20  { padding-top: 20px; }
.pt-25  { padding-top: 25px; }
.pt-30  { padding-top: 30px; }
.pb-0   { padding-bottom: 0px; }
.pb-5   { padding-bottom: 5px; }
.pb-10  { padding-bottom: 10px; }
.pb-15  { padding-bottom: 15px; }
.pb-20  { padding-bottom: 20px; }
.pb-25  { padding-bottom: 25px; }
.pb-30  { padding-bottom: 30px; }

.text-xs-left 	 { text-align: left; }
.text-xs-center  { text-align: center; }
.text-xs-right 	 { text-align: right; }
.text-xs-justify { text-align: justify; }
@media (min-width: 768px) {
    .text-sm-left 	 { text-align: left; }
    .text-sm-center  { text-align: center; }
    .text-sm-right 	 { text-align: right; }
    .text-sm-justify { text-align: justify; }
}
@media (min-width: 992px) {
    .text-md-left 	 { text-align: left; }
    .text-md-center  { text-align: center; }
    .text-md-right 	 { text-align: right; }
    .text-md-justify { text-align: justify; }
}
@media (min-width: 1200px) {
    .text-lg-left 	 { text-align: left; }
    .text-lg-center  { text-align: center; }
    .text-lg-right 	 { text-align: right; }
    .text-lg-justify { text-align: justify; }
}

.login-panel {
    margin-top: 15%;
}